[Unit]
Description=Kubernetes Kube-Proxy Server
Documentation=https://kubernetes.io/docs/concepts/overview/components/#kube-proxy https://kubernetes.io/docs/reference/generated/kube-proxy/
After=network.target

[Service]
Restart=on-failure
LimitNOFILE=65536
Slice=kubernetes.slice
EnvironmentFile=-/etc/default/kubernetes-common
ExecStart=/usr/bin/kube-proxy ${KUBE_PROXY_ARGS}

[Install]
WantedBy=multi-user.target
